## libio-prompt-tiny-perl 0.002

=== debian/changelog ===
libio-prompt-tiny-perl (0.002-1) unstable; urgency=low

  * Initial Release (Closes: #723666)

 -- Marius Gavrilescu <marius@ieval.ro>  Wed, 18 Sep 2013 20:02:57 +0300
