=== debian/control ===
Source: libio-prompt-tiny-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marius Gavrilescu <marius@ieval.ro>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcapture-tiny-perl (>= 0.12),
 perl (>= 5.13.4) | libest-simple-perl (>= 0.96)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-prompt-tiny-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-prompt-tiny-perl.git
Homepage: https://metacpan.org/release/IO-Prompt-Tiny

Package: libio-prompt-tiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module that prompts for user input with a default option
 This is an extremely simple prompting module, based on the extremely simple
 prompt offered by ExtUtils::MakeMaker.In many cases, that's all you need and
 this module gives it to you without all the overhead of ExtUtils::MakeMaker
 just to prompt for input.
 .
 It doesn't do any validation, coloring, menus, timeouts, or any of the wild,
 crazy, cool stuff that other prompting modules do. It just prompts with a
 default. That's it!
