=== debian/control ===
Source: libio-prompt-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marius Gavrilescu <marius@ieval.ro>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl,
                     perl | libtest-simple-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-prompt-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-prompt-tiny-perl.git
Homepage: https://metacpan.org/release/IO-Prompt-Tiny

Package: libio-prompt-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module that prompts for user input with a default option
 IO::Prompt::Tiny is an extremely simple prompting module, based on the
 extremely simple prompt offered by ExtUtils::MakeMaker.In many cases, that's
 all you need and this module gives it to you without all the overhead of
 ExtUtils::MakeMaker just to prompt for input.
 .
 It doesn't do any validation, coloring, menus, timeouts, or any of the wild,
 crazy, cool stuff that other prompting modules do. It just prompts with a
 default. That's it!
