=== debian/watch ===
version=4
https://metacpan.org/release/IO-Prompt-Tiny   .*/IO-Prompt-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
